@charset "UTF-8";
a img {
	border: 0 none;
}
a {
	color: #0c819a;
	text-decoration: none;
}
html {
	height: 100%;
	overflow: visible;
	padding: 0;
	margin: 0;
}
html, body {
	font-family:verdana;
	font-size:1em;
	line-height:1.6em;
	padding:0;
	margin:0;
}
#Layerlogo {
	overflow: hidden;
	width: 200px;
	height:150px;
	font-weight: 300;
	z-index: 20000;
	position: fixed;
	top: 0;
	left:10px;
	padding-top:5px;
	padding-left:10px;
}
#Layercontent {
	position: relative;
	float: left;
	width: 95%;
	font-size: 1em;
	color: #000;
	text-decoration: none;
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 50px;
	padding-left: 20px;
	margin-top:120px;
}
#Layertoeff
{
	width: 100%;
	height: 100%;
}
#Layerinhalt {
	position: relative;
	float: left;
	width: 100%;
	height: 100%;
	font-size: 1em;
	margin:30px;
}
#Layerstartstop
{
	position: absolute;
	width: 181px;
	height: 206px;
	left:560px;
	top: 0px;
	z-index: 600;
}

#Layernavigation {
	position: relative;
	float: left;
	width: 890px;
	height: 30px;
	left: 50px;
	top:30px;
	z-index: 3;
}
#navibereich li {
	display:inline;
	list-style-type:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:0.9em;
	color:#000000;
	font-weight:300;
}
#navibereich {
margin:0;
padding:0
}
#navibereich a {
color:#000000;
text-decoration:none;
padding:0px 18px
}
#navibereich a:hover,
#home #navi01 a,
#adressen #navi02 a,
#video #navi03 a,
#kontakt #navi04 a,
#passwort #navi05 a,
#back #navi06 a {
	color: #826b6c;
	font-weight: 700;
	text-decoration: underline;
}
#navibereich a:link,#navibereich a:active {
font-weight:300;
}
#Layerkontakt
{
	position: relative;
	width: 850px;
	top: 70px;
	padding: 20px;
	color: #000000;
	font-weight: 300;
	background-color: #FFF;
	opacity: 0.8;
	filter: alpha(opacity=80); /* For IE8 and earlier */
	-webkit-box-shadow: 0px 3px 8px rgba(0, 0, 0, .5); /* Safari and Chrome */
	-moz-box-shadow: 0px 3px 8px rgba(0, 0, 0, .5); /* Opera 10.5+, future browsers and IE6+ using IE-CSS3 */
	box-shadow: 0px 3px 8px rgba(0, 0, 0, .5); /* Firefox */
	margin-left: 100px;
	background-image: url(https://gian.reust.info/images/kontakt.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#Layerfehler
{
	position: relative;
	width: 850px;
	top: 100px;
	padding: 20px;
	color: #000000;
	font-weight: 300;
	background-color: #FFF;
	opacity: 0.8;
	filter: alpha(opacity=80); /* For IE8 and earlier */
	-webkit-box-shadow: 0px 3px 8px rgba(0, 0, 0, .5); /* Safari and Chrome */
	-moz-box-shadow: 0px 3px 8px rgba(0, 0, 0, .5); /* Opera 10.5+, future browsers and IE6+ using IE-CSS3 */
	box-shadow: 0px 3px 8px rgba(0, 0, 0, .5); /* Firefox */
	margin-left: 100px;
}
.textinput {
	font-family: Verdana, Geneva, sans-serif;
	background-color: #dadee2;
	padding: 2px;
}
h1 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:1.4em;
	font-weight:700;
	color:#000000;
	padding-bottom: 2%
}
h2 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:1.3em;
	font-weight:700;
	color:#666;
	padding-top: 2%
}
h3 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:1.1em;
	font-weight:700;
	color:#826b6c;
	padding-top: 2%
}
.rot {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #C03;
	font-weight: 700;
}
.border {
	margin-bottom: 5px;
	margin-left: 5px;
	margin-top: 5px;
	margin-right: 5px;
	border: 1px solid #666666;
}
.nosee {
	display:none;
}
.navi {
	display:inline;
	list-style-type:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:1em;
	color:#d85a29;
	font-weight:700;
}
.jahr {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.2em;
	color: #CC0033;
	font-weight: 700;
}
.fotofilm {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 3em;
}
.transparent {
	display: none;
	height: 100%;
	width: 100%;
}
.normalblack{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-weight: 300;
	text-decoration: none;
}
#Layerfooter {
	position: fixed;
	left: 0px;
	bottom: 0px;
	height: 25px;
	width: 100%;
	font-size: 0.9em;
	margin-top: 0px;
	color: #000;
	padding-top: 3px;
	padding-right: 20px;
	padding-bottom: 3px;
	padding-left: 20px;
	clear: both;
	background-color: #d9e6e9;
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (-webkit-min-device-pixel-ratio: 1) {
html, body {
	font-family:verdana;
	font-size:1.2em;
	line-height:1.6em;
	padding:0;
	margin:0;
}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  {
html, body {
	font-family:verdana;
	font-size:1.1em;
	line-height:1.6em;
	padding:0;
	margin:0;
}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (-webkit-min-device-pixel-ratio: 2) {
html, body {
	font-family:verdana;
	font-size:1.1em;
	line-height:1.6em;
	padding:0;
	margin:0;
}
}
/* iPhone 6 */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) {
html, body {
	font-family:verdana;
	font-size:1.2em;
	line-height:1.6em;
	padding:0;
	margin:0;
}
}
/* iPhone 6 plus */
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) {
html, body {
	font-family:verdana;
	font-size:1.2em;
	line-height:1.6em;
	padding:0;
	margin:0;
}
}
/* iPhone 5 und 5s */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) {
html, body {
	font-family:verdana;
	font-size:1.2em;
	line-height:1.6em;
	padding:0;
	margin:0;
}
}
/* iPhone 2 bis 4s */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
html, body {
	font-family:verdana;
	font-size:1.2em;
	line-height:1.6em;
	padding:0;
	margin:0;
}
}
